* {
  font-family: verdana, arial, helvetica;
  font-size: 10pt;
  text-decoration: none;
}

.login-form h4,
.applications h4 {
  font-family: "Heffaklump", "sans-serif";
  font-size: 2.5em;
}

.login-form h3,
.applications h3 {
  font-family: "Heffaklump", "sans-serif";
  font-size: 2em;
}

footer.main-site-footer .small {
  text-align: center;
}

.discord-text {
  font-family: "Lato", "sans-serif";
}

